Vulnerability & Exploit Database

Results 01 - 12 of 12 in total
Huawei EulerOS: CVE-2020-27840: samba security update
Published: May 12, 2021 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2020-27840: Samba: Multiple vulnerabilities
Published: May 12, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2020-27840: samba security update
Published: May 12, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2020-27840: samba security update
Published: May 12, 2021 | Severity: 5
vulnerability
Explore
Samba CVE-2020-27840: CVE-2020-27840 and CVE-2021-20277. Please see announcements for details.
Published: April 15, 2021 | Severity: 5
vulnerability
Explore
Samba CVE-2021-20277: CVE-2020-27840 and CVE-2021-20277. Please see announcements for details.
Published: April 15, 2021 | Severity: 5
vulnerability
Explore
Debian: CVE-2020-27840: ldb, samba -- security update
Published: April 01, 2021 | Severity: 5
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2020-27840): ldb vulnerabilities
Published: March 24, 2021 | Severity: 5
vulnerability
Explore
FreeBSD: VID-1F6D97DA-8F72-11EB-B3F1-005056A311D1 (CVE-2020-27840): samba -- Multiple Vulnerabilities
Published: March 24, 2021 | Severity: 5
vulnerability
Explore
FreeBSD: VID-1F6D97DA-8F72-11EB-B3F1-005056A311D1 (CVE-2021-20277): samba -- Multiple Vulnerabilities
Published: March 24, 2021 | Severity: 5
vulnerability
Explore
SUSE: CVE-2020-27840: SUSE Linux Security Advisory
Published: March 24, 2021 | Severity: 5
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2021-20277): ldb vulnerabilities
Published: March 24, 2021 | Severity: 5
vulnerability
Explore